
/**
 * Utility function for creating a drop target
 * @params string divId the div id of the drop target
 * @params array accepts array of valid dnd type strings 
 * @params function dropFn the function to be invoked when nodes are dropped on the target
 */
function zeroDropTarget(divId, accepts, dropFn) {
	var targetNode = dojo.byId(divId);
	var target = new dojo.dnd.Target(targetNode,  {accept:accepts, horizontal:false });
	target.onDndDrop = dropFn;
}